From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 22 November 2005<P>

Let me be the first this year to give Thanks for the loveblender and all that contribute here...I thank God for this community...I hope all of you have a safe and lovely Thanksgiving...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 22 November 2005<P>

Blessed23,<BR>
Your style and way with words are rare and unique...I am drawn to them...I have no critical eye for the creation of others, but there maybe someone here in this forum who can...be patient and wait for one wiser than me...<BR>
CS58 <BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 22 November 2005<P>

aparajita~ thank you so so much i'm missing your work i guess i'll just re read your earlier works till than <BR>
<BR>
<BR>
Harem~ “bossy” in bed” was perfection of a woman’s power and a mans weakness every word of this poem was beautiful and so so true <BR>
<BR>
Chris~ “peak color” brilliant <BR>
<BR>
<BR>
star of david~ "november back off" so so brillant loving your work<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 22 November 2005<P>

`<BR>
To - I'm Just Him :<BR>
<BR>
Thanks for the comment.  I often wonder if anyone<BR>
reads my stuff.  I had a lot of fun writing that<BR>
one.<BR>
<BR>
And by the way, I often read your work and find<BR>
you to be very talented.<BR>
<BR>
Thanks Again.<BR>
<BR>
~Harem~<BR>
<BR>
``````````
<HR>